/*hiding row weights option*/

.tabledrag-toggle-weight {
  display: none;
}
body:not(.path-frontpage) {
  color: #6d6e70;
  font-size: 16px;
  font-weight: 400;
}
body:not(.path-frontpage) header {
  /*height: 90px !important;*/
}
body:not(.path-frontpage) .logo a:first-child img {
  border-color: transparent;
  margin: 0;
}
body:not(.path-frontpage) .header-wrap {
  height: 90px !important;
}
body:not(.path-frontpage) p {
  margin: 0 0 26px;
}
.region-content p, .region-content ul, .region-content {
  font-size: 16px;
  margin-bottom: 26px;
}
.region-content ul {
  margin-left: 20px;
}
.header {
  height: 110px;
}
header {
  /*height: 95px !important;*/
}
header .nav .active a:after, header .nav a:hover::after {
  border-bottom: 0;
  width: calc(100% - 20px);
  height: 4px;
  background: #00ade4;
  content: "";
  position: absolute;
  left: 0;
  bottom: -8px;
}
header li:last-child a:hover::after {
  width: 100%;
}
.footer-left li a:hover {
  color: #00ade4 !important;
}
header li {
  position: relative;
}
/*# sourceMappingURL=style.css.map */

body {
  padding-top: 95px !important;
  font-family: 'Lato', sans-serif;
}
body:not(.path-frontpage) {
  padding-top: 90px !important;
}
.more a {
  color: #3fa9f5;
  font-size: 13px;
  font-weight: 400;
}
h2.head-title {
  color: #00ade4;
  font-size: 28px;
  font-weight: 300;
}
h2.head-title:first-letter {
  font-weight: 600;
}
.row {
  margin: 0;
}
.slideshow-thumb .item {
  cursor: pointer;
}
.login-search-mob {
  display: none;
}
.path-user .user-login-form label {
  font-size: 16px;
  line-height: 24px;
}
/*changes 19/3/2020*/

/*Bug #270584*/

.ast-alumni-digital-library-view .title-wrapper a {
  color: #3878a5;
  font-size: 22px;
  font-weight: 400;
  line-height: 28px;
}
.ast-alumni-digital-library-view .title-wrapper a:hover {
  color: #23527c;
}
.ast-alumni-digital-library-view .doc-wrapper .title-wrapper a:hover {
  color: #23527c;
}
.ast-digilab-alumni .ast-list-view .views-field-field-country {
  min-height: 50px;
}
/*************/

.ast-digilab-alumni-group .field--name-body {
  clear: both;
}
.ast-digilab-alumni-group .control-label {
  padding-top: 8px;
  padding-bottom: 8px;
  color: #04ace4;
  text-align: left;
  font-weight: 500;
}
.ast-digilab-alumni-group .field--name-field-course label.control-label {
  margin-top: 0;
  font-size: 16px;
}
.ast-digilab-user-alumni li.upload-document {
  display: none;
}
/*********************/

@media only screen and (min-width: 991px) {
  .stories.cbp-so-section .row, .forum.cbp-so-section .row, .forum.cbp-so-section .row .content-wrap, .resources.cbp-so-section .row, .events.cbp-so-section .events-inner, .blog.cbp-so-section, .tweets.cbp-so-section, .about.cbp-so-section .img-wrap, .about.cbp-so-section .content-wrap {
    -webkit-transform: translateY(300px);
    -moz-transform: translateY(300px);
    transform: translateY(300px);
    opacity: 0;
    transition: transform 0.5s, opacity 0.5s;
  }
  .stories.cbp-so-section.cbp-so-animate .row:nth-child(1), .forum.cbp-so-section.cbp-so-animate .row:nth-child(1), .resources.cbp-so-section.cbp-so-animate .row:nth-child(1), .events.cbp-so-section.cbp-so-animate .events-inner, .about.cbp-so-section.cbp-so-animate .img-wrap {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    transform: translateY(0px);
    opacity: 1;
    transition: transform 0.5s, opacity 0.5s;
  }
  .forum.cbp-so-section.cbp-so-animate .row:nth-child(1) .content-wrap {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    transform: translateY(0px);
    opacity: 1;
    transition: transform 0.5s .3s, opacity 0.5s .3s;
  }
  .forum.cbp-so-section.cbp-so-animate .row:nth-child(2) .content-wrap {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    transform: translateY(0px);
    opacity: 1;
    transition: transform .7s .5s, opacity 0.7s .5s;
  }
  .forum.cbp-so-section.cbp-so-animate .row:nth-child(3) .content-wrap {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    transform: translateY(0px);
    opacity: 1;
    transition: transform .9s .7s, opacity 0.9s .7s;
  }
  .stories.cbp-so-section.cbp-so-animate .row:nth-child(2), .forum.cbp-so-section.cbp-so-animate .row:nth-child(2), .resources.cbp-so-section.cbp-so-animate .row:nth-child(2), .blog.cbp-so-section.cbp-so-animate, .about.cbp-so-section.cbp-so-animate .content-wrap {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    transform: translateY(0px);
    opacity: 1;
    transition: transform 0.6s, opacity 0.5s;
  }
  .stories.cbp-so-section.cbp-so-animate .row:nth-child(3), .forum.cbp-so-section.cbp-so-animate .row:nth-child(3) {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    transform: translateY(0px);
    opacity: 1;
    transition: transform 0.7s, opacity 0.5s;
  }
  .tweets.cbp-so-section.cbp-so-animate {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    transform: translateY(0px);
    opacity: 1;
    2px transition: transform 0.5s, opacity 0.5s;
  }
  .stories.cbp-so-section .row .title {
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    transform: translateX(100%);
    opacity: 0;
  }
  .stories.cbp-so-section.cbp-so-animate .row:nth-child(1) .title {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
    transition: transform 0.8s .5s, opacity 0.5s .4s;
  }
  .stories.cbp-so-section.cbp-so-animate .row:nth-child(2) .title {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
    transition: transform 0.9s .3s, opacity 0.5s .3s;
  }
  .stories.cbp-so-section.cbp-so-animate .row:nth-child(3) .title {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
    transition: transform 1s .7s, opacity 0.5s .3s;
  }
  .cbp-so-section {
    overflow: hidden;
  }
}
@media only screen and (min-width: 768px) {
  .slideshow .cycle-pager, .mob-nav {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  .about, .stories, .events-wrap, .events, .blog, .forum, .resource-wrap, .resources, .tweets, .slide-show-wrap {
    width: 100%;
    clear: both;
    display: block;
  }
  .container {
    max-width: 100%;
  }
}
/* new */

.component.partner-section {
  background: #f2f2f2;
}
.component.partner-section .component-inner {
  padding: 100px 0;
  max-width: 1140px;
  margin: 0 auto;
}
.partner-content {
  text-align: center;
}
.partner-content a {
  display: inline-block;
  padding: 0 100px;
}
.partner-content a:first-child {
  border-right: 1px solid #a9a9a9;
}
/* user */

.path-user .nav-tabs {
  display: none;
}
.path-user .region-content {
  max-width: 700px;
  margin: 27px auto 50px;
  padding: 20px;
}
.page-header {
  border-bottom: 0px solid #eeeeee;
  color: #002345;
  font-size: 45px;
  font-weight: 400;
  line-height: 55px;
  position: relative;
  padding-bottom: 14px;
  margin-bottom: 30px;
  margin-top: 36px;
  text-transform: uppercase;
}
.page-header:after {
  content: "";
  width: 0;
  height: 5px;
  background: #00ade4;
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  transition: all 0.5s ease 0s;
}
.page-header.border-animate:after {
  width: 81px;
}
.nav>li>a {
  padding: 10px 30px;
}
/* general */

.region-content {
  max-width: 1170px;
  margin: 27px auto 20px;
  clear: both;
  font-size: 21px;
  color: #6d6e70;
  padding: 20px 15px;
}
.fullContent {
  min-height: calc(100vh - 400px);
  padding: 1px 0 1px;
}
/* admin styles */

/***SIDE-MENU-BLOCK***/

#block-manageblock, .side-menu-block {
  position: fixed;
  top: 90px;
  left: 0px;
  z-index: 166;
  background: #f2f2f2;
  height: calc(100% - 90px);
  padding: 40px 30px 20px;
  transition: all .3s linear;
  position: fixed;
}
#block-manageblock h2.block-title, .side-menu-block h2.block-title, .side-menu-block h2#block-managemenu-menu {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 600;
  padding: 20px 30px;
  position: absolute;
  left: 0;
  top: 15px;
  width: 100%;
  background: #f2f2f2;
}
.hiden#block-manageblock, .hiden.side-menu-block {
  transform: translateX(0);
}
#block-manageblock .close, .side-menu-block .close {
  position: absolute;
  right: -8px;
  top: calc(50% - 30px);
  width: 8px;
  cursor: pointer;
  height: 60px;
  opacity: 1;
  font-size: 0;
  background: url(img/Collapse_icon.png) no-repeat center center #03abe3;
  transform: rotate(180deg);
}
.hiden#block-manageblock .close, .hiden.side-menu-block .close {
  transform: rotate(0deg);
}
/*#block-manageblock a:hover,*/

#block-manageblock a, .side-menu-block ul li a {
  font-weight: 500;
  color: #656565;
  display: block;
  padding: 8px 0;
  border-bottom: 1px solid #ccc;
  font-size: 13px;
}
.path-dashboard #block-manageblock li:first-child a, #block-manageblock li:last-child a:hover, #block-manageblock li:first-child a:hover, #block-manageblock a:hover, .path-dashboard .side-menu-block li:first-child a, .side-menu-block li:last-child a:hover, .side-menu-block li:first-child a:hover, .side-menu-block a:hover {
  color: #03abe3;
}
#block-manageblock li:last-child a, #block-manageblock li:first-child a, .side-menu-block li:last-child a, .side-menu-block li:first-child a {
  cursor: pointer;
}
#block-manageblock li:last-child a, .side-menu-block li:last-child a {
  font-size: 12px;
  color: #03abe3;
  border-bottom: 0;
}
#block-manageblock ul, .side-menu-block ul {
  padding-top: 45px;
}
#block-manageblock li, .side-menu-block li {
  list-style-type: none;
}
/********/

/* manage page */

.view-id-manage_contents .view-content, .view-id-home_page_contents .view-content {
  background: #FFF;
  padding: 0 0px 0;
}
.view-id-manage_contents .view-content a, .view-id-home_page_contents .view-content a {
  color: #656565;
}
.view-id-home_page_contents .view-content a {
  text-transform: uppercase;
}
.view-id-manage_contents .view-content a:hover, .view-id-home_page_contents .view-content a:hover {
  color: #04ace4;
}
.view-id-home_page_contents #edit-actions {
  display: none;
}
.view-id-home_page_contents .view-content {
  padding: 50px 0 0;
}
.view-id-home_page_contents .views-field.views-field-node-bulk-form {
  width: 50px;
  display: none;
}
.view-id-home_page_contents th.views-field-status, .view-id-home_page_contents th.views-field-title {
  font-size: 22px;
  font-weight: 500;
  color: #04ace4;
  text-transform: uppercase;
}
.view-id-home_page_contents th.views-field-status {
  width: 110px;
}
.view-id-home_page_contents td.views-field.views-field-status {
  color: #04ace4;
  cursor: pointer !important;
  text-decoration: underline;
}
.view-id-home_page_contents td.views-field.views-field-status:hover {
  color: #002345;
}
.view-id-manage_contents .table-responsive:nth-child(1) .section-title a {
  display: none;
}
.view-id-manage_contents .table-responsive {
  padding: 34px 0 20px;
  margin: 0 0;
  border-bottom: 1px solid #ddd;
}
.table-responsive {
  padding: 30px 0;
  font-size: 16px;
}
.view-id-home_page_contents .table-responsive {
  padding: 0px 0;
}
.user-register-form label, .path-user .user-form label {
  padding-top: 8px;
  padding-bottom: 8px;
  color: #04ace4;
  text-align: left;
  font-size: 22px;
  font-weight: 500;
  text-transform: uppercase;
}
.user-register-form .field--name-user-picture {
  display: none;
}
#password-policy-status table td {
  font-size: 14px;
  min-width: 116px;
}
form .password-parent {
  display: block;
}
form .password-parent .input-group-addon {
  display: none;
}
.user-login-form #edit-actions {
  padding-top: 20px;
}
.user-form .password-strength {
  width: 40%;
  font-size: 13px;
}
.user-form .field--name-user-picture .form-type-managed-file .form-managed-file {
  overflow: visible;
}
.user-form .field--type-image .form-type-managed-file>.help-block {
  margin: 0;
}
.user-login-form label, .path-node label:not(.floating-title), .view-id-manage_contents caption {
  padding-top: 8px;
  padding-bottom: 8px;
  color: #04ace4;
  text-align: left;
  font-size: 22px;
  font-weight: 500;
  text-transform: uppercase;
}
.user-login-form label, .path-node label:not(.floating-title) {
  display: block;
}
body.path-node .node-digilab-finance-events-edit-form .field--name-field-type, body.path-node .node-digilab-finance-events-edit-form .field--name-field-type {
  border-right: none;
}
body.path-node .node-digilab-finance-events-edit-form .field--name-field-upload-document {
  display: block;
  margin-right: 0;
}
.view-id-manage_contents thead {
  display: none;
}
.table-striped>tbody>tr:nth-of-type(odd) {
  background-color: transparent;
}
.view-id-manage_contents .table-hover>tbody>tr:hover {
  background-color: transparent;
}
.path-dashboard {}
.page-node-edit .region-content {
  max-width: 1140px !important;
  margin: 50px 25px 50px 180px !important;
  clear: both;
  font-size: 21px;
  color: #6d6e70;
  padding: 20px 15px !important;
}
.page-node-edit .region-content .field--name-field-teaser, .page-node-edit .region-content .field--name-body {
  max-width: 100% !important;
  padding: 0px 0 15px !important;
}
.page-node-edit .field--name-field-banner-image img {
  width: auto !important;
  height: auto !important;
}
.user-login-form .form-group .form-control, .page-node-edit .form-group .form-control {
  background-image: none;
  border: 1px solid #CCC;
}
.page-node-type-media .region-content, .path-node .region-content, .path-dashboard .region-content {
  max-width: 1140px;
  margin: 50px 25px 50px 180px;
  clear: both;
  font-size: 21px;
  color: #6d6e70;
  padding: 20px 15px;
}
.path-dashboard .messages__wrapper {
  margin: 50px 25px -100px 180px;
  max-width: 1140px;
  padding: 20px 15px;
}
.path-dashboard .view-id-manage_contents td:nth-child(2) {
  padding-right: 0;
  width: 20px;
}
.table>thead>tr>th, .table>tbody>tr>td {
  border-top: 0px none;
  padding-left: 0;
}
.view-id-manage_contents .view-filters {
  display: none;
}
.views-field-edit-node.views-field-delete-node {
  font-size: 0;
}
.table-responsive .section-title a, .views-field-edit-node a {
  display: block;
  width: 20px;
  height: 20px;
  float: right;
  margin: 0px 0 0 15px;
  font-size: 0;
}
.table-responsive .section-title .title {
  float: left;
}
.table-responsive .section-title a {
  float: right;
}
.table-responsive .section-title a, .views-field-edit-node a:first-child {
  background: url(img/Edit_Icon_Light_Blue.png) no-repeat center center transparent;
}
.views-field-edit-node.views-field-delete-node a:last-child {
  background: url(img/Trash_Icon_Light_Blue.png) no-repeat center center transparent;
  display: none;
}
.table-responsive .section-title a:hover, .views-field-edit-node a:first-child:hover {
  background: url(img/Edit_Icon_Blue.png) no-repeat center center transparent;
}
.views-field-edit-node.views-field-delete-node a:last-child:hover {
  background: url(img/Trash_Icon_Blue.png) no-repeat center center transparent;
}
.menu--home-menu {
  overflow: hidden;
}
.menu--home-menu li {
  float: left;
}
.menu--home-menu li a:hover, .menu--home-menu li a:focus, .menu--home-menu li a {
  color: #777777;
  background: transparent;
}
.menu--home-menu li.active a:hover, .menu--home-menu li.active a:focus, .menu--home-menu li.active a {
  color: #777777;
  background: #FFF;
}
.menu--home-menu {
  border-bottom: 1px solid #ccc;
  overflow: visible;
  height: 51px;
}
.menu--home-menu li a {
  border-right: 1px solid #ccc;
}
.menu--home-menu li.last a {
  border: 0;
}
.menu--home-menu li.active a:hover, .menu--home-menu a.active-trail.is-active {
  border-bottom: 2px solid #04ace4;
  padding: 9px 30px 9px;
  color: #04ace4;
  margin: 0;
  display: block;
  position: relative;
  top: 0;
  font-size: 22px;
}
#edit-cancel, #edit-delete, body .btn-primary, .button--primary, .btn-info {
  display: inline-block;
  border: 1px solid #04ace4;
  height: 40px;
  padding: 7px 35px;
  border-radius: 25px;
  color: #6d6e70;
  line-height: 24px;
  background: transparent;
  text-transform: uppercase;
  font-size: 14px;
}
body .btn-primary .glyphicon, .button--primary .glyphicon {
  display: none;
}
#edit-cancel:hover, #edit-cancel:focus, #edit-delete:hover, #edit-delete:focus, body .btn-primary:focus, body .btn-primary:hover, .button--primary:focus, .button--primary:hover, .btn-info:active:hover, .btn-info.active:hover, .open>.dropdown-toggle.btn-info:hover, .btn-info:active:focus, .btn-info.active:focus, .open>.dropdown-toggle.btn-info:focus, .btn-info:active.focus, .btn-info.active.focus, .open>.dropdown-toggle.btn-info.focus {
  background: #04ace4;
  color: #FFF;
  border: 1px solid #04ace4;
  outline: none;
}
.select-wrapper {
  display: block;
  max-width: 300px;
}
.table-hover>tbody>tr:hover {
  background-color: transparent;
}
.form-type-vertical-tabs, .field--name-field-refer-parent {
  display: none;
}
.form-type-select label:not(.floating-title) {
  color: #04ace4;
  font-size: 24px;
  font-weight: 500;
}
div#edit-header>div .form-group {
  float: left;
  width: 400px;
}
div#edit-header {
  overflow: hidden;
  display: none;
}
.form-type-select label:not(.floating-title) {
  color: #04ace4;
  font-size: 22px;
  font-weight: 500;
  float: left;
  padding-right: 15px;
}
.select-wrapper {
  display: block;
  max-width: 300px;
  float: left;
}
div#edit-header .btn-info {
  height: 35px;
  padding: 0px 19px;
}
.node-form>.form-group {
  padding: 0 0 15px;
}
.node-form .field--name-field-person-pic .btn-danger, body.user-logged-in form.node-digilab-finance-events-edit-form .btn-danger {
  float: right;
}
body.user-logged-in form.node-digilab-finance-events-edit-form .file-link, .draggable .form-managed-file .file-link {
  font-size: inherit;
}
body.user-logged-in form.node-digilab-finance-events-edit-form .file-link a, .draggable .form-managed-file .file-link a {
  width: auto;
}
body.user-logged-in form.node-digilab-finance-events-edit-form .file-link:after, .draggable .form-managed-file .file-link a:after {
  display: none;
}
body form.node-digilab-finance-events-edit-form .field--name-field-event-image label {
  padding-top: 0;
  margin-top: 0;
}
body form.node-digilab-finance-events-edit-form .help-block {
  text-align: left;
}
body form.node-case-studies-and-resources-edit-form #edit-field-upload-document-table .file--mime-application-pdf span:not(.file-link), .draggable .form-managed-file .file--application-pdf span:not(.file-link) {
  display: none;
}
body form.node-case-studies-and-resources-edit-form #edit-field-upload-document-table .file--mime-application-pdf span, .draggable .form-managed-file .file--application-pdf span {
  border: none;
}
body form.node-case-studies-and-resources-edit-form #edit-field-upload-document-table .file, .draggable .form-managed-file span {
  width: calc(100% - 37px);
}
.user-logged-in.case-studies-landing .tabs, .user-logged-in.about-landing .tabs {
  display: block;
  margin: 10px 0 0;
}
.path-node div#edit-actions {
  padding: 20px 0 0;
}
.field--widget-image-image .form-item .file--image span:not(.file-link) {
  display: none;
}
.field--widget-image-image .form-item .file--image {
  width: calc(100% - 102px);
  float: left;
}
.field--widget-image-image .form-item .file--image span {
  border: none;
}
.field--widget-image-image .form-item .file--image~button {
  float: right;
}
.page-node-type-experiential-learning .field--name-title, .page-node-type-experiential-learning .field--name-field-ex-image, .path-node .filter-wrapper {
  display: none;
}
.page-node-type-experiential-learning .preview img {
  background: #c3c2c2;
  padding: 10px;
}
.js-quickedit-page-title em {
  display: none;
}
#edit-field-weight-wrapper, #edit-footer {
  display: none;
}
.view-id-manage_contents .view-content .views-field-title a {
  pointer-events: none;
}
.field--type-image .form-type-managed-file>.help-block {
  margin: -34px 0 0 200px;
}
.page-node-edit .field--type-image .form-type-managed-file>.help-block, .user-logged-in .field--type-image .form-type-managed-file>.help-block {
  margin: 5px 0 10px;
}
.page-node-edit .field--type-image .form-type-managed-file>.js-form-managed-file.row+.help-block, .user-logged-in .field--type-image .form-type-managed-file>.js-form-managed-file.row+.help-block {
  margin: 5px 0 10px 200px;
}
.path-node .btn-danger {
  color: #d9534f;
  border-color: #d43f3a;
  float: right;
  background: transparent;
}
.path-node .btn-danger:hover {
  background-color: #d9534f;
  color: #fff;
}
body.user-logged-in form .btn-danger {
  float: none;
}
.help-block li {
  list-style: none;
}
.link-edit-summary {
  display: none;
}
.page-node-type-home-page-contents .field--name-field-show-image-field, .page-node-type-home-page-contents .field--name-field-dragg-weight {
  display: none;
}
#edit-preview {
  display: none;
}
/*page registration form*/

.floating-wrapper .select-wrapper {
  width: 100%;
  max-width: none;
}
.node-event-registration-form {
  display: flex;
  flex-wrap: wrap;
}
.node-event-registration-form .form-wrapper {
  width: 100%;
}
.floating-wrapper .form-wrapper.half-width {
  width: calc(50% - 20px);
}
.floating-wrapper .form-wrapper.half-width.even {
  margin-left: 40px;
}
.floating-wrapper .form-actions {
  width: 100% !important;
  padding-top: 15px !important;
  display: flex;
  justify-content: center;
}
.floating-wrapper .form-actions .button {
  background: #04ace4;
  color: #fff;
}
.floating-wrapper .form-actions .button:hover {
  background: #fff;
  color: #04ace4;
}
/*Search Detail*/

.path-search .search-form .form-search {
  width: 100%;
  border-radius: 20px;
  border: 1px solid #00ade4 !important;
  color: #6d6e70;
  font-size: 14px;
  padding: 5px 70px 5px 20px;
  height: 40px;
  background-image: none;
}
.path-search .search-form .input-group {
  width: 550px;
  position: relative;
}
.path-search .search-form .input-group-btn {
  width: 40px;
  height: 40px;
  position: absolute;
  right: 6px;
  top: 0;
  font-size: 0;
}
.path-search .search-form .input-group-btn .form-submit {
  font-size: 0;
  border: 0;
  width: 40px;
  padding: 0;
  margin: 0;
  height: 40px;
  background: url(img/search-blue.png) no-repeat center center transparent;
  outline: 0px none;
}
/**************************/

/*add-content-button*/

.path-events .events-list-header-block {
  position: relative;
}
.add-node-link {
  right: 155px;
  top: 85px;
  z-index: 5;
  overflow: hidden;
  margin-bottom: 30px;
}
.add-node-link a {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  background: #03abe3;
  padding: 15px;
  color: #ffffff;
  position: relative;
  padding-left: 40px;
  float: right;
}
.ast-digilab-alumni-course .add-node-link a {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  background: #03abe3;
  padding: 10px;
  color: #ffffff;
  position: relative;
  padding-left: 33px;
  float: right;
}
.add-node-link a:before {
  content: "";
  background: url("../../images/node_icn_plus.png");
  width: 12px;
  height: 12px;
  display: inline-block;
  vertical-align: middle;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 10px;
}
/*rearrange btn*/

.rearrange-found.view-header {
  display: flex;
  justify-content: flex-end;
}
.rearrange-order {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  background: #03abe3;
  color: #ffffff;
  margin-bottom: 30px;
  margin-right: 15px;
}
.rearrange-order a {
  color: #fff;
  padding: 15px;
  display: inline-block;
}
/*back btn*/

.back-button a {
  color: #fff;
  padding: 14px 20px 14px 45px;
  display: inline-block;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  background: #03abe3 url(img/back_arrow.png) no-repeat center left 15px;
  transition: all .25s;
  border: 1px solid #03abe3;
}
.back-button a:hover {
  color: #03abe3;
  background: #fff url(img/back_arrow_hover.png) no-repeat center left 15px;
}
/*******************/

#partners:empty, #people-say:empty, #speakers:empty, #events:empty, #resources:empty {
  display: none;
}
#events:empty+#resources {
  width: 100%;
}
.width-100 {
  width: 100%!important;
}
/***Image label click issue***/

.field--type-image label {
  pointer-events: none;
}
/*******/

/***Search Empty***/

.view-empty .empty-result-search {
  width: 550px;
  margin: -6px auto 0;
}
.path-speakers .view-empty .empty-result-search {
  width: 500px;
}
/*******/

/************for enabling  upload button for image upload field ********/

.ast-digilab-alumni .form-type-managed-file button.js-form-submit {
  margin-bottom: 15px;
  margin-top: 15px;
  font-size: 0;
  border: none;
  padding: 0;
  width: auto;
  height: auto;
  background: transparent !important;
  opacity: 1 !important;
}
.ast-digilab-alumni .form-type-managed-file .js-form-managed-file {
  position: relative;
}
.ast-digilab-alumni .form-type-managed-file .glyphicon-spin {
  display: inline-block !important;
  font-size: 14px;
  position: absolute;
  right: 5px;
  top: 1px;
  opacity: 1 !important;
}
body.ast-digilab-alumni .form-type-managed-file button.js-form-submit {
  display: block !important;
}
body.ast-digilab-alumni .form-type-managed-file button.js-form-submit .glyphicon {
  width: auto;
}
/* responsive */

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .case-studies-landing.page-node-type-page .region-content {
    padding: 15px!important;
    float: none;
    max-width: 970px;
    margin: 0 auto!important;
    display: block;
  }
  .case-studies-landing.page-node-type-page .menu-case-studies {
    margin-left: 15px;
  }
  .case-studies-landing.page-node-type-page .region-content:before, .case-studies-landing.page-node-type-page .region-content:after {
    display: table;
    content: " ";
  }
  .case-studies-landing.page-node-type-page .region-content:after {
    clear: both;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .region-content {
    max-width: 750px!important;
  }
  .page-node-type-research-papers .region-content, .page-node-type-case-studies-documents .region-content, .about-landing .region-content, .page-node-type-case-studies-and-resources .region-content, .page-node-type-e-books .region-content, .page-node-type-case-studies-and-resources .region-content {
    padding: 0 22px!important;
    margin-bottom: 50px!important;
  }
  .case-studies-landing.page-node-type-page .region-content {
    padding: 15px!important;
    float: none;
    max-width: 750px;
    margin: 0 auto!important;
    display: block;
  }
  .case-studies-landing.page-node-type-page .menu-case-studies {
    margin-left: 15px;
  }
  .case-studies-landing.page-node-type-page .region-content:before, .case-studies-landing.page-node-type-page .region-content:after {
    display: table;
    content: " ";
  }
  .case-studies-landing.page-node-type-page .region-content:after {
    clear: both;
  }
  .view-banner-images .views-field-title {
    margin-left: 30px;
  }
  header .nav .active a, header .nav a:hover {
    color: #03abe3!important;
  }
  header .nav .active a:after, header .nav a:hover::after {
    height: 3px;
  }
  /***Search Empty***/
  .view-empty .empty-result-search {
    width: 350px;
    margin: -6px auto 0;
  }
  .path-speakers .view-empty .empty-result-search {
    width: 500px;
  }
  /*******/
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .region-content {
    max-width: 970px!important;
  }
  .view-banner-images .views-field-title {
    max-width: 970px!important;
  }
}
@media only screen and (min-width: 992px) {
  html[lang="es"] .path-frontpage .main-title {
    font-size: 42px;
  }
}
@media only screen and (max-width: 767px) {
  .page-header {
    border-bottom: 0px solid #eeeeee;
    color: #002345;
    font-size: 18px;
    font-weight: 400;
    line-height: 22px;
    position: relative;
    padding-bottom: 10px;
    margin-bottom: 0;
    margin-top: 0;
    text-transform: uppercase;
    padding-left: 20px;
  }
  .page-header:after {
    left: 20px;
  }
  .page-header.border-animate:after {
    width: 81px;
  }
  /*Event Registtarion Form Mobile Style OCt 23 2019*/
  .path-node .region-content {
    margin: 0;
  }
  .floating-wrapper .form-wrapper.half-width {
    width: 100%;
  }
  .floating-wrapper .form-wrapper.half-width.even {
    margin-left: 0;
  }
  .floating-wrapper .field--name-field-type-of-institution {
    margin-bottom: 27px;
  }
  .add-node-link {
    right: 0px;
    top: 150px;
  }
  .add-node-link a {
    font-size: 10px;
  }
  .region-content {
    margin: 5px auto 1px;
    font-size: 21px;
    padding: 25px 0px;
  }
  .fullContent {
    padding: 0;
  }
  body:not(.path-frontpage) p {
    margin: 0 0 2px;
  }
  header .nav .active a, header .nav a:hover {
    color: #03abe3!important;
  }
  header .nav .active a:after, header .nav a:hover::after {
    height: 3px;
  }
  /***************************************************/
  /***18/12/19 - for increasing margin-bottom for p in nodeTypePages***/
  .page-node-type-page:not(.path-frontpage) .field--name-body p {
    margin-bottom: 20px;
  }
  /*******/
  /***Search Empty***/
  .view-empty .empty-result-search {
    width: 100%;
    margin: 0 auto 0;
  }
  .path-speakers .view-empty .empty-result-search {
    width: 100%;
  }
  /*******/
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  html[lang="es"] .path-frontpage .main-title {
    font-size: 30px;
  }
  /*Event Registtarion Form Mobile Styles*/
  .path-node .region-content {
    margin: 0;
  }
  /***************************************************/
  .path-speakers .view-listing .views-row:last-child {
    padding-bottom: 0;
  }
  .page-node-type-digilab-finance-events .field--name-field-upload-document {
    float: right;
    padding-top: 7px;
  }
  .page-node-type-digilab-finance-events .field--name-field-link {
    float: right;
  }
  .path-frontpage .region-top .component:not(#about):not(#why-digilab) {
    min-height: auto;
  }
}
/* search form */

.search-form input#edit-keys {
  height: 41px;
  border: 1px solid #dedede;
  background-image: none;
}
.search-form .form-submit {
  border-radius: 0;
}
.search-form span.sr-only {
  position: static;
  width: auto;
  height: auto;
}
.search-advanced, .search-help-link {
  display: none;
}
.path-search .region-content {
  max-width: 900px;
  margin: 27px auto 20px;
  overflow: hidden;
}
.path-search .region-content h2 {
  font-size: 13px;
  margin: 50px 0 0;
}
.path-search ol {
  list-style: none;
  padding: 0;
  font-size: 16px;
}
.path-search ol li {
  padding: 0 0 20px;
}
form#search-form {
  max-width: 550px;
  margin: 0 auto;
}
.region-content, .path-node.page-node-type-webpage .region-content {
  max-width: 1140px;
  margin: 0 auto;
}
.path-node.page-node-type-webpage .field--name-body {
  max-width: 750px;
  margin: 0 auto;
  padding: 50px 0;
}
/*----------------------------------------------*/

.side-menu-block ul li.active a {
  color: #03abe3;
}
.side-menu-block {
  transform: translateX(-100%);
}
/*04-03-2020 Bug #269135*/

.user-logged-in.page-node-type-page.case-studies-landing .menu-case-studies {
  margin-top: 119px;
}